prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GDK
Description: GIMP Drawing Kit
Version: 1.2.10
Requires: glib
Libs: -L${libdir}   -L/usr/X11R6/lib -lgdk -lintl -liconv  -lXi -lXext -lX11  -lm
Cflags: -I${includedir}/gtk-1.2  -I/usr/X11R6/include
